Package skyview.survey

# Interface SurveyFinder

All Known Implementing Classes:
  `XMLSurveyFinder`

public interface SurveyFinder
This interface defines the role of something that can find a survey given a survey id.

## Method Summary

Modifier and Type
Method
Description
`Survey`
`find(String id)`
Do we have this survey?
`String[]`
`getSurveys()`
What are the IDs available?

## Method Details

### find

Survey find(String id)
Do we have this survey?

### getSurveys

String[] getSurveys()
What are the IDs available?